## golang-github-txthinking-socks5 0.0~git20250803.d3594b1

=== debian/changelog ===
golang-github-txthinking-socks5 (0.0~git20250803.d3594b1-1) unstable; urgency=medium

  * Initial release (Closes: #1117459)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 06 Oct 2025 03:25:29 +0530
