=== debian/control ===
Source: golang-github-txthinking-socks5
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-miekg-dns-dev,
               golang-github-patrickmn-go-cache-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-txthinking-socks5
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-txthinking-socks5.git
Homepage: https://github.com/txthinking/socks5
XS-Go-Import-Path: github.com/txthinking/socks5

Package: golang-github-txthinking-socks5-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-miekg-dns-dev,
         golang-github-patrickmn-go-cache-dev,
         ${misc:Depends},
Description: SOCKS Protocol Version 5 Library in Go
 This is a SOCKS Protocol Version 5 Library and has
 full TCP/UDP and IPv4/IPv6 support.
